html, body {
	margin: 0;
	padding: 0;
}
p {
	margin: 0px 0px 12px 0px;
}
a {
	text-decoration: none;
}
* {
	padding: 0;
	margin: 0;
}
a:hover {
	color: #F31700;
	text-decoration: none;
}
#content a:hover {
	color: #F31700;
	text-decoration: none;
}
body {
	font-size: 11px;
	background: #000000 url('images/bg_top.jpg') no-repeat center top;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* ---------------------------------------------------------------------------------- */



#page {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background-color: transparent;
	background-image: url(images/repeater.jpg);
	background-repeat: repeat-y;
}
#frame {
	background: url(images/frame.jpg) no-repeat top center transparent;
	float: left;
	width: 900px;
	/* OLD HEIGHT (prior to relocation of PHP BANNER HEADERBAR):
	height: 240px;*/
	height:171px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#frame a, img {
	border: none;
}
#header a, img {
	border: none;
}
#headimg a {
	text-decoration: none;
}
#header {
	/* OLD HEIGHT:
	height: 180px; */
	/* new height to align menu back up: */
	height:112px;
	width: 880px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 10px;
}
#menu {
	width: 850px;
	float: left;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.infobar {
	padding: 0px 0px 0px 0px;
	margin: 7px 65px 0px 75px;
}
#content {
	float: left;
	/* OLD WIDTH:
	width: 580px; */
	/* NEW WIDTH to get text to fill now wider content area: */
	width: 622px;
	text-align: left;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 40px;
	background-image:url(http://www.hutchtv.com.au/images/astronaut.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}
#content img.thumbnail {
	border-style:solid;
	border-width:4px;
	border-color:#342342;
}
.entry {
	color: #000000;
	line-height: 1.6em;
	text-align: justify;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
}
.entry a {
	color: #000000;
}
.special {
	color: #F31700;
	line-height: 1.6em;
	text-align: justify;
	margin: 0px 0px 40px 0px;
	padding: 8px 0px 0px 0px;
	border-bottom: 1px dotted #F31700;
}
.special a {
	color: #F31700;
}
#sidebar {
	float: right;
	/* OLD WIDTH: 
	width: 210px; */
	width: 157px;
	color: #000000;
	font-size: 12px;
	text-align: left;
	/* OLD MARGINS:
	margin: 0px 0px 0px 0px; */
	margin-right:11px;
	padding: 0px 20px 20px 10px;
	background-image: url(images/sidebar_bg.jpg);
	background-repeat: no-repeat;
}
#sidebar a {
	color: #FFFFFF;
	font-weight:bold;
	font-size:14px;
}
#sidebar a:hover {
	color: #F31700;
	font-weight:bold;
	font-size:14px;
}
#footer {
	background: url(images/footer.jpg) no-repeat top center transparent;
	clear: both;
	width: 900px;
	height: 100px;
	color: #4b4b4d;
	font-size: 11px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#footer a {
	color: #4b4b4d;
}
#footer a:hover {
	color: #F31700;
}
.foot {
	padding: 30px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.leftlink {
	text-align: left;
	margin-right: 312px;
}
.center {
	text-align: center;
}
.rightlink {
	text-align: right;
	margin-left: 312px;
}
/* ---------------------------------------------------------------------------------- */



.blogtitle {
	text-align: center;
	color: #000000;
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: normal;
	font-variant: small-caps;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.blogtitle a {
	color: #000000;
}
.subtitle {
	border: none;
	color: #000000;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	font-variant: small-caps;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.archivtitle {
	color: #000000;
	font-size: 12px;
	font-variant: normal;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 16px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* ---------------------------------------------------------------------------------- */



/* Index */

h1 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	font-variant: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 a {
	color: #000000;
}
/* Page */

h2 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	font-variant: normal;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 2px solid #f31700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 a {
	color: #000000;
}
/* Single */

h3 {
	color: #000000;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0px;
	font-variant: normal;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 a {
	color: #000000;
}
/* Respond */

h4 {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	margin: 20px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
}
/* Title in a Post */

h5 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	font-variant: normal;
	margin: 25px 0px 7px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #F31700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Title in a Post */

h6 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	padding: 0px 0px 0px 0px;
	margin: 12px 0px 10px 0px;
	border-bottom: 1px solid #F31700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Sidebar Title */

#sidebar h1 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	font-variant: normal;
	margin: 24px 0px 0px 0px;
	padding: 3px 20px 3px 0px;
	border-top: 3px solid #F31700;
	border-bottom: 1px solid #F31700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Sidebar Title Alternative */

#sidebar h2 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	font-variant: small-caps;
	margin: 24px 0px 0px 0px;
	padding: 3px 20px 3px 0px;
	border-top: 3px solid #F31700;
	border-bottom: 1px solid #F31700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* ---------------------------------------------------------------------------------- */

/* Sidebar Classes for different Icons */



.tx {
	background: url(images/tx.gif) no-repeat center right transparent;
}
.t1 {
	background: url(images/t1.gif) no-repeat center right transparent;
}
.t2 {
	background: url(images/t2.gif) no-repeat center right transparent;
}
.t3 {
	background: url(images/t3.gif) no-repeat center right transparent;
}
.t4 {
	background: url(images/t4.gif) no-repeat center right transparent;
}
.t5 {
	background: url(images/t5.gif) no-repeat center right transparent;
}
.t6 {
	background: url(images/t6.gif) no-repeat center right transparent;
}
.t7 {
	background: url(images/t7.gif) no-repeat center right transparent;
}
.t8 {
	background: url(images/t8.gif) no-repeat center right transparent;
}
.t9 {
	background: url(images/t9.gif) no-repeat center right transparent;
}
.t10 {
	background: url(images/t10.gif) no-repeat center right transparent;
}
.t11 {
	background: url(images/t11.gif) no-repeat center right transparent;
}
.t12 {
	background: url(images/t12.gif) no-repeat center right transparent;
}
/* ---------------------------------------------------------------------------------- */



.tags {
	clear: left;
	color: #000000;
	font-size: 11px;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	border-bottom: 1px solid #F31700;
}
.tags a {
	color: #000000;
}
.date {
	color: #000000;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	border-bottom: 1px solid #F31700;
}
.date a {
	color: #000000;
}
.edit {
	color: #000000;
	font-size: 10px;
}
.edit a {
	color: #000000;
}
.info {
	clear: left;
	color: #000000;
	font-size: 10px;
	text-align: left;
	margin: 0px 0px 40px 0px;
	padding: 4px 0px 0px 0px;
	border-top: 1px solid #F31700;
}
.info a {
	color: #000000;
}
.pagedata {
	clear: left;
	color: #000000;
	font-size: 10px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
	border-top: 1px solid #fe2300;
	border-bottom: 1px dotted #fe2300;
}
.pagedata a {
	color: #000000;
}
.edit {
	color: #000000;
	font-size: 10px;
}
.edit a {
	color: #000000;
}
#postmeta {
}
.data {
	clear: left;
	height: 32px;
	color: #000000;
	font-size: 11px;
	line-height: 1.2em;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 3px 42px;
	border-bottom: 2px solid #F31700;
	background: url(images/globe.gif) no-repeat top left transparent;
}
.data a {
	color: #000000;
}
.red a {
	color: #000000;
}
.note {
	clear: left;
	color: #000000;
	font-size: 11px;
	line-height: 1.2em;
	font-style: normal;
	margin: 0px 0px 48px 0px;
	padding: 4px 0px 0px 0px;
}
.note a {
	color: #000000;
}
.sorry {
	color: #000000;
	font-size: 11px;
	font-style: italic;
	margin: 8px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border-top: 1px solid #F31700;
	border-bottom: 1px solid #F31700;
}
.login {
	color: #000000;
	font-size: 11px;
	font-style: italic;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.navigation {
	color: #000000;
	font-size: 11px;
	margin: 40px 0px 0px 0px;
	padding: 2px 0px 17px 0px;
	border-top: 2px solid #F31700;
	border-bottom: 1px solid #F31700;
}
.navigation a {
	color: #000000;
}
.alignleft {
	float: left;
	text-align: left;
}
.alignright {
	float: right;
	text-align: right;
}
/* ---------------------------------------------------------------------------------- */



.category {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;/*background: url(images/category.gif) no-repeat top left transparent;*/

	}
.bubble {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 20px;
	background: url(images/bubble.gif) no-repeat top left transparent;
}
.line {
	margin: 0px 0px 7px 0px;
	padding: 0;
	border-top: 1px solid #F31700;
}
.mid {
	background-image: url(images/headerlogo.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	padding-top: 110px;
}
/* ---------------------------------------------------------------------------------- */

/*	Sidebar List Styling */



#sidebar ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#sidebar li {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#sidebar ul ul li {
	color: #FFFFFF;
	line-height: 1.6em;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px dotted #FFFFFF;
}
#sidebar ul.children {
	border: none;
	color: #FFFFFF;
	/* OLD MARGIN :
	margin-left: 32px;*/
	
	/* NEW MARGIN: */
	margin-left: 10px;
	font-weight:normal;
}
#sidebar ul.children a {
	color: #FFFFFF;
	font-weight:normal;
	font-size:12px;
}
#sidebar ul.children a:hover {
	color: #F31700;
	font-weight:normal;
	font-size:12px;
}
#sidebar li.pagenav ul li ul li {
	color: #000000;
	margin-left: 32px;
	list-style-type: square;
}
#sidebar li.pagenav ul li ul li a {
	color: #000000;
}
#sidebar li.pagenav ul li ul li a:hover {
	color: #F31700;
}
#sidebar ul ul ul li {
	border: none;
}
#sidebar ul ul ul li {
	line-height: 1.5em;
	list-style-type: square;
	color: #FFFFFF;
}
/* ---------------------------------------------------------------------------------- */



#s {
	width: 166px;
	height: 17px;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	margin: 24px 0px 0px 0px;
	padding: 2px 0px 0px 2px;
	border: 1px solid #555555;
}
/* ---------------------------------------------------------------------------------- */



.comhead {
	color: #000000;
	padding: 7px 0px 8px 41px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #F31700;
	background: url(images/user.gif) no-repeat top left;
}
.adminhead {
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 7px 0px 8px 41px;
	border-bottom: 1px dotted #F31700;
	background: url(images/admin.gif) no-repeat top left;
}
.trackhead {
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 7px 0px 8px 41px;
	border-bottom: 1px dotted #F31700;
	background: url(images/track.gif) no-repeat top left;
}
.commentbody {
	color: #000000;
	font-size: 11px;
	position: relative;
	list-style-type: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #F31700;
}
.adminbody {
	color: #000000;
	font-size: 11px;
	position: relative;
	list-style-type: none;
	margin: 0px 0px 20px 60px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #F31700;
}
.trackbody {
	color: #000000;
	font-size: 11px;
	position: relative;
	list-style-type: none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 2px solid #F31700;
}
.comtitle {
	color: #000000;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	margin: 0px 0 20px 0;
	padding: 2px 0px 2px 0px;
	font-variant: normal;
	border-bottom: 1px solid #F31700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.commentcount {
	float: right;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, Times, 'Times New Roman', serif;
}
#email, #author, #url {
	color: #000000;
	font-size: 11px;
	background: none;
	padding-left: 2px;
	vertical-align: middle;
	border: 1px solid #F31700;
}
#comment {
	width: 400px;
	color: #000000;
	font-size: 11px;
	border: 1px solid #555555;
	padding: 2px 2px 2px 2px;
}
#submit {
	width: 80px;
	height: 18px;
	color: #000000;
	font-size: 11px;
	background: #ffffff;
	margin: 3px 0px 0px 0px;
	padding: 0px 10px 2px 10px;
	border: 1px solid #555555;
}
input {
	color: #000000;
	font-size: 11px;
	background: #ffffff;
	border: 1px solid #555555;
	margin: 3px 0px 0px 0px;
}
#commentform {
	color: #000000;
}
#commentform p {
	border-color: #F31700;
}
#commentform label {
	border-color: #F31700;
}
#commentform input {
	border-color: #555555;
}
.commentbody p {
	line-height: 1.2em;
	font-style: normal;
}
.adminbody p {
	line-height: 1.2em;
	font-style: normal;
}
.trackbody p {
	line-height: 1.2em;
	font-style: normal;
}
.authorlink {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.authorlink a {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.commentlist {
	list-style: none;
}
.commentlink {
	font-size: 10px;
	color: #000000;
}
.nocomments {
	background: none;
	color: #000000;
}
.commentbody p a {
	color: #000000;
}
.adminbody p a {
	color: #000000;
}
.trackbody p a {
	color: #000000;
}
.editlink a {
	color: #000000;
}
/* ---------------------------------------------------------------------------------- */



acronym {
	text-decoration: none;
	color: #000000;
	font-style: italic;
}
del {
	color: #000000;
}
ins {
	color: #000000;
	text-decoration: none;
}
em {
	color: #000000;
}
ol, form {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
code {
	color: #000000;
}
blockquote {
	clear: left;
	color: #000000;
	text-align: justify;
	padding: 0px 0px 0px 25px;
	margin: 20px 40px 16px 37px;
	border-left: 4px solid #F31700;
}
/* ---------------------------------------------------------------------------------- */



#welcome {
	width: 170px;
	height: 78px;
	background: url(images/border.gif) no-repeat top left transparent;
}
#feed {
	text-align: center;
	width: 170px;
	height: 62px;
	background: url(images/feedline.gif) no-repeat top left transparent;
}
#logo {
	width: 163px;
	height: 78px;
	text-align: right;
	margin: 0px 0px 0px 7px;
	background: url(images/logo.gif) no-repeat center left transparent;
}
.postfeed {
	padding: 22px 8px 0px 0px;
}
.comfeed {
	padding: 4px 8px 0px 0px;
}
.postfeed_x {
	padding: 19px 0px 0px 0px;
}
.comfeed_x {
	padding: 4px 0px 0px 0px;
}
.shortcut {
	padding: 0px 0px 12px 0px;
	background: url(images/line.gif) no-repeat bottom left transparent;
}
.last {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	padding-left: 18px;
	padding-bottom: 2px;
	background: url(images/last.gif) no-repeat top left transparent;
}
#sidebar li.break ul li {
	padding: 0px 0px 10px 0px;
}
#sidebar li.break ul li a {
	text-align: left;
	color: #000000;
}
#sidebar li.break ul li a:hover {
	color: #F31700;
}
#tagcloud {
	color: #000000;
	text-align: center;
	font-variant: normal;
	margin: 24px 0px 0px 0px;
	padding: 4px 0px 5px 0px;
	border-top: 4px solid #F31700;
	border-bottom: 1px solid #F31700;
}
#tagcloud a {
	color: #000000;
}
/* ---------------------------------------------------------------------------------- */



#button {
	margin-top: 24px;
	margin-left: 38px;
	text-align: left;
}
#loginout {
	height: 16px;
	width: 94px;
	color: #000000;
	font-size: 10px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	background: url(images/control.gif) no-repeat top center transparent;
}
#loginout a, #loginout a:hover {
	color: #000000;
	font-size: 10px;
}
#register {
	height: 16px;
	width: 94px;
	color: #000000;
	font-size: 10px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	background: url(images/control.gif) no-repeat top center transparent;
}
#register a, #register a:hover {
	color: #000000;
	font-size: 10px;
}
#visual {
	width: 165px;
	float: right;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 0px 75px;
}
.home {
	height: 18px;
	width: 80px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#sidebar li.micro {
	text-align: left;
	border-bottom: 1px dotted #F31700;
	padding-bottom: 6px;
}
#sidebar li.micro ul li {
	border: none;
	text-align: center;
}
#sidebar li.micro h1 {
	margin-bottom: 8px;
}
/* ---------------------------------------------------------------------------------- */



.entry img {
	padding: 0px;
	display: inline;
	margin: 5px 10px 5px 10px;
}
.entry img.left {
	padding: 4px;
	display: inline;
	margin: 6px 10px 0px 0px;
	border: 1px solid #F31700;
}
.entry img.right {
	padding: 4px;
	float: right;
	display: inline;
	margin: 6px 0px 0px 10px;
	border: 1px solid #F31700;
}
.special img {
	padding: 4px;
	display: inline;
	margin: 6px 10px 0px 0px;
	border: 1px solid #F31700;
}
.special img.left {
	padding: 4px;
	display: inline;
	margin: 6px 10px 0px 0px;
	border: 1px solid #F31700;
}
.special img.right {
	padding: 4px;
	float: right;
	display: inline;
	margin: 6px 0px 0px 10px;
	border: 1px solid #F31700;
}
#sidebar img {
	vertical-align: text-bottom;
	border: none;
	padding: 0px;
	margin: 0px;
}
#content .wp-smiley {
	border: none;
	float: none;
	padding: 0;
	margin: 0;
}
/* ---------------------------------------------------------------------------------- */



.entry ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 12px 40px;
	list-style-type: square;
	background: none;
	color: #000000;
}
.entry ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 12px 40px;
	list-style-type: disc;
	background: none;
	color: #000000;
}
.entry ol li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	list-style-type: decimal;
	background: none;
	color: #000000;
}
.entry ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 12px;
	list-style-type: square;
	background: none;
	color: #000000;
}
.special ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 12px 40px;
	list-style-type: square;
	background: none;
	color: #000000;
}
.special ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 12px 40px;
	list-style-type: disc;
	background: none;
	color: #000000;
}
.special ol li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	list-style-type: decimal;
	background: none;
	color: #000000;
}
.special ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 12px;
	list-style-type: square;
	background: none;
	color: #000000;
}
/* ---------------------------------------------------------------------------------- */



html>body #wp-calendar {
	width: 170px;
	text-align: left;
	border-bottom: 1px solid #F31700;
}
#wp-calendar {
	width: 170px;
	text-align: left;
	border-bottom: 1px solid #F31700;
}
.cal {
	margin-top: 24px;
}
#wp-calendar caption {
	color: #000000;
	font-size: 12px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
	border-top: 3px solid #F31700;
	border-bottom: 1px solid #F31700;
	background: url(images/t7.gif) no-repeat center right transparent;
}
#wp-calendar td a {
	width: 100%;
	display: block;
	color: #F31700;
	font-weight: normal;
}
#wp-calendar td.pad {
	background: transparent;
}
#wp-calendar td#next {
	text-align: right;
}
#wp-calendar td#prev {
	text-align: left;
}
#wp-calendar td {
	background: none;
}
#wp-calendar td#next a, #wp-calendar td#prev a {
	display: inline;
}
html>body #calendar #wp-calendar {
	margin-top: 10px;
}
/* ---------------------------------------------------------------------------------- */

/* Widgets Styles */



.title {
	color: #f31700;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0px;
	font-variant: normal;
	margin: 24px 0px 0px 0px;
	padding: 3px 20px 3px 0px;
	/*border-top: 3px solid #777777;*/

	border-bottom: 2px solid #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#calendar .title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	background: none;
}
#pages ul li ul li {
	margin: 0px 0px 0px 32px;
	color: #000000;
}
#pages ul li ul li a {
	color: #000000;
}
#tag_cloud {
	border-bottom: 1px solid #cad7d9;
	padding-bottom: 3px;
}
#archives select {
	margin-top: 8px;
	width: 170px;
	border-color: #F31700;
}
#categories-1 select {
	margin-top: 8px;
	width: 170px;
	border-color: #F31700;
}
.textwidget {
	border-bottom: 1px solid #ffffff;
	padding-bottom: 3px;
}
#archives .title {
	background: url(images/t5.gif) no-repeat center right transparent;
}
#links .title {
	background: url(images/t3.gif) no-repeat center right transparent;
}
#meta .title {
	background: url(images/t10.gif) no-repeat center right transparent;
}
#pages .title {
	background: url(images/t1.gif) no-repeat center right transparent;
}
#recent-comments .title {
	background: url(images/t6.gif) no-repeat center right transparent;
}
#recent-posts .title {
	background: url(images/t8.gif) no-repeat center right transparent;
}
#tag_cloud .title {
	background: url(images/t11.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#categories-1 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-2 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-3 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-4 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-5 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-6 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-7 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-8 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#categories-9 .title {
	background: url(images/t2.gif) no-repeat center right transparent;
}
#text-1 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-2 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-3 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-4 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-5 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-6 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-7 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-8 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
#text-9 .title {
	background: url(images/t12.gif) no-repeat center right transparent;
	margin-bottom: 3px;
}
/* ---------------------------------------------------------------------------------- */



#menu ul {
	margin:0;
	padding:0;
	font-size:14px;
	font-family:Verdana, Times New Roman, Arial, Helvetica, sans-serif;
}
#menu ul img {
	vertical-align: text-bottom;
}
#menu ul li {
	display: inline;
	margin-left: 10px;
}
#menu ul {
	margin-left: 65px;
	margin-top: 6px;
}
#menu ul li a {
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
}
#menu ul li.current_page_item a {
	font-weight:bold;
	color: #ffffff;
}
#menu ul li a:hover {
	color: #ffffff;
	text-decoration:underline;
}
/* ---------------------------------------------------------------------------------- */

.spacer {
	margin: 30px 0px 0px 0px;
}
/* ---------------------------------------------------------------------------------- */





#navbar {
	padding-top: 3px;
	padding-bottom:4px;
	height: 25px;
	border-bottom: 1px #f21800 solid;
	font-size: 11px;
	color: #555555;
	text-align: left;
	font-weight: bold;
}
#navbar a {
	padding-top: 3px;
	height: 25px;
	font-size: 11px;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
#navbar a:hover {
	padding-top: 3px;
	height: 25px;
	font-size: 11px;
	color: #f21800;
	text-align: left;
	font-weight: bold;
}
/* Rotator CSS: */
#rotator {
	width:900px;
	text-align:center;
	/* Height is 20px taller than rotatorimg to allow for a nice loooking gap */
	height:200px;
	clear:both;
	background-image:url(images/rotator_bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
/* Pad div to move bastard image down 10px*/
#pad {
	height:10px;
	clear:both;
	width:900px;
}
/* Harris & Sills footer info */
#hslogo {
	margin-top:24px;
	width:255px;
	height:70px;
	float:left;
	display:block;
	background:url(images/h-s_logo.gif);
}
/* Video post Link Styles */
.watchvideo {
	display:block;
	width:100%;
	height:72px;
	background-image:url(images/videolink_bg02.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
.vidpostimg {
	display:block;
	float:left;
	width:96px;
	background-color:#FFFFFF;
	height:72px;
	z-index:1;
	margin-left:10px;
	text-align:center; /* Hack for IE to centre image.. */
}
.vidpostimg img {
	margin-left:auto;
	margin-right:auto;
	width:90px;
	height:72px;
	border:3px #FFFFFF;
	margin:0;
}
.vidpostlink {
	display:block;
	float:left;
	height:76px;
	width:auto;
}
.vidpostlink h3 {
	margin-left:20px;
	margin-top:40px;
	color:#FFFFFF;
}
.vidpostlink h3.watchlink a {
	color:#FFFFFF;
}
.vidpostlink h3.watchlink a:hover {
	color:#fd9100;
}
